Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1196

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1196
Last Modified 05 Sep 2008 04:48:30
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1196

Summary

SQL injection vulnerability in kb.php in the Knowledge Base module for phpBB allows remote attackers to obtain sensitive information and execute SQL commands via the cat parameter.

Vulnerable Systems

Application

  • Phpbb Group Phpbb


References

BUGTRAQ - 20050418 phpBB - Knowledge Base MOD - SQL-Injection and Full Path Disclosure


Last Updated: 27 May 2016 10:40:05